.media_top__fv {
    padding-top: 28rem;
}

.media__top__ttl--en {
    color: #553100;
    font-size: 2.8rem;
    padding: 0;
    padding-bottom: 1rem;
    line-height: 1;
}

.common__media__ttl {
    font-family: "Shippori Mincho B1";
    font-size: 5.6rem;
    line-height: 1;
    margin-left: 3rem;
}

.media_top__fv {
    display: flex;
    gap: 8.8rem;
    padding-left: 17rem;
    padding-bottom: 13rem;
}

.media__top__fv__txt {
    padding-top: 3.5rem;
}

.media__top__list__content {
    position: relative;
}

.--dairyman .media__top__list__txt__group,
.--hokkaikyodo .media__top__list__txt__group {
    position: absolute;
    bottom: 7rem;
    left: 17rem;
}

.--newcountry .media__top__list__txt__group,
.--rakunoukeizai .media__top__list__txt__group {
    position: absolute;
    bottom: 7rem;
    right: 17rem;
}

.media__top__list__txt__group img {
    padding-bottom: 5rem;
}

.--dairyman .media__top__list__txt__group img {
    width: 27.8rem;
}

.--newcountry .media__top__list__txt__group img {
    width: 21.1rem;
}

.--hokkaikyodo .media__top__list__txt__group img {
    width: 25.7rem;
}

.--rakunoukeizai .media__top__list__txt__group img {
    width: 24.7rem;
}

.media__top__list__ttl {
    color: #FFF;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1;
    padding-bottom: 2.2rem;
}

.media__top__list__txt {
    color: #FFF;
    font-size: 1.6rem;
    line-height: 3.6rem;
    padding-bottom: 4rem;
}

.media__top__list__txt__group .common__btn {
    filter: invert(1);
}

@media screen and (max-width:767px) {
    .media_top__fv {
        display: flex;
        gap: 0;
        flex-direction: column;
        padding: 12rem 3.6rem 6rem;
    }

    .media__top__ttl--en {
        font-size: 2.2rem;
    }

    .common__media__ttl {
        font-size: 4rem;
        letter-spacing: -0.2rem;
        margin-left: 0;
        padding-bottom: 6rem;
    }

    .media__top__fv__txt {
        margin-top: -1rem;
        padding-top: 0;
    }

    .--dairyman .media__top__list__txt__group,
    .--newcountry .media__top__list__txt__group,
    .--hokkaikyodo .media__top__list__txt__group,
    .--rakunoukeizai .media__top__list__txt__group {
        bottom: 4.5rem;
        right: 0;
        left: 4rem;
    }

    .media__top__list__txt__group img {
        padding-bottom: 5rem;
    }

    .--dairyman .media__top__list__txt__group img {
        width: 22.2002rem;
    }

    .--newcountry .media__top__list__txt__group img {
        width: 17.0197rem;
    }

    .--hokkaikyodo .media__top__list__txt__group img {
        width: 19.9294rem;
    }

    .--rakunoukeizai .media__top__list__txt__group img {
        width: 18.2002rem;
    }

    .media__top__list__ttl {
        font-size: 1.8rem;
    }

    .media__top__list__txt {
        font-size: 1.4rem;
        line-height: 2.8rem;
        width: 28rem;
    }

}